.cards {
    display : inline-grid;
    grid-template-columns: auto auto;
}

.logo {
    grid-area: header;
    background-size:contain;
    background-repeat:no-repeat;
    height:50px;
}
.info { 
    grid-area: main; 
    font-size:14px;
    padding-top:15px;
    padding-left:20px;
    padding-bottom: 2px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    height:95px; /* or whatever width you want. */
    max-height:95px; /* or whatever width you want. */
    display: inline-block;
}

.h3e, .pe {
    margin : 0;
}

.droite{
    grid-area: right;
    float:right;
    display: grid;
    grid-template-columns:  minmax(105px, 105px)  ;
    grid-template-rows:  minmax(80px, 80px)  ;
    grid-template-areas:
            'district'
            'qrcode';
    position: relative;
}
.qrcode {
    width:100%;
    height:90%;
    grid-area: qrcode;
    float:right;
    position: absolute;
    bottom: 5px;
    right:-3px;
}

.logo2{
    background-size:contain;
    background-repeat:no-repeat;
    width:85%;
    height:100%;
}

.img2{
    background-size:contain;
    background-repeat:no-repeat;
    width:100%;
    height:100%;
}

.codeMenageQr {
    grid-area: footer; 
    display:flex;
    justify-content: left;
    align-items: center;
    text-align:center;
    font-size:25px;
    font-weight:bold;
}

.code{
    height:100%;
    width:100%;
}

.card{
    width:330px;
    display: grid;
    grid-template-columns:  minmax(54px, 54px) minmax(54px, 54px) minmax(54px, 54px) minmax(54px, 54px) minmax(54px, 54px) minmax(54px, 54px) ;
    grid-template-areas:
    'header header header header right right '
    'main main main main right  right'
    'footer footer footer footer right right';
    border:3px solid grey;
    box-sizing: border-box;
}

.districtQr {
    grid-area: district;
    text-align:right;
    margin-left:-35px;
    margin-top:2px;
    margin-right:2px;
}

.pe {
    font-weight: bold;
}

.demo {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    animation-duration: 3s;
    animation-name: fontwsizes;
    animation-iteration-count: infinite;
}

.reset {
    font-family  : inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
}